/*
 Theme Name:     Cofactor Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Journal Selector
 Author:         Cofactor
 Author URI:     https://cofactorscience.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
#top-menu .sub-menu li a {}
#top-menu li li {padding: 10px 0 10px 0; line-height: 1.5rem;}
#top-menu li li a {padding: 0 0 0 15px; font-weight: 500; font-size: 14px; border-bottom: 1px solid #f0f0f0; width: 300px;}
.nav li ul.sub-menu {padding: 0; width: 300px;}
/* contact form success message */
.et-pb-contact-message {
color: #3fc07a;
font-size: 20px;
font-weight: 600;
text-transform: uppercase;
}
/*.signup input {width: 100%; padding: 5px;}
.signup input.mcfield {width: 100%; padding: 10px; margin-bottom: 20px;}
.mcfield {width: 100%; padding: 5px; margin-bottom: 20px;} */
/* Mailchimp form */
	/* #mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; } */
.input-group {font-size: 14px; font-weight: 400; text-transform: uppercase;}
#mergeRow-gdpr .content__gdpr label {color: #8d3dc2; font-weight: 600;}
.mc-third {margin: 20px 0; font-size: 14px;}
	#mc-embedded-subscribe-form input[type=checkbox]{display: inline!important; width: auto!important;margin-right: 10px;}
	#mergeRow-gdpr {margin-top: 20px;}
	#mergeRow-gdpr fieldset label {font-weight: normal;}
	#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
#mergeRow-gdpr p {font-size: 14px; margin: 20px 0;}


/* JOURNAL SELECTOR */
/* ul.jlinks{margin:0 0 1.875em 0;padding:0;list-style-type:none}
 ul.jlinks li a{font-size:1.3125em;color:#8D3DC2;text-decoration:underline}
h2.jtitle{color:#3FC07A;font-size:1.8125em}  */
/* .col.jtool-result h3{height:40px;line-height:37px;padding:0 0.9375em;color:#fff;background:url(assets/images/header-bg.svg) no-repeat top left} */
.col.jtool-result
.col.jtool-result span{display:block;margin-bottom:0.9375em}
.col.jtool-result a{display:block;color:#3FC07A;text-decoration:underline}.col.jtool-result.col--first{clear:left;float:left}input[type=submit]
.search-journal{float:right;width:100% !important;display:block;padding:0;margin:1.875em 0 3.125em 0;text-align:right;margin:0;background:url(assets/images/search.svg) no-repeat top right}
.accordion h3{width:100%;padding:0.3125em 0.9375em;display:block;clear:both;color:#fff;text-align:left;font-size:1.5em;padding-left:2.5em;margin-bottom:0.4375em;background:#3FC07A url(assets/images/plus.svg) no-repeat 15px center;background-size:23px 23px;cursor:pointer}
.accordion h3.ui-state-active{background:#3FC07A url(assets/images/minus.svg) no-repeat 15px center;background-size:23px 23px}
.accordion div{width:100%;display:inline-block}
.accordion .col,.accordion .col3,.accordion .col6{float:left;width:100%;min-height:200px;margin:0;padding:0 0.5em}
@media (min-width: 768px){.accordion .col,.accordion .col3,.accordion .col6{width:25%}}
.accordion .col h4,.accordion .col3 h4,.accordion .col6 h4{color:#8D3DC2;text-align:left;font-size:1em}
.accordion .col div label,.accordion .col3 div label,.accordion .col6 div label{max-width:90%;float:left;font-size:15px;line-height:20px;margin-left:15px}
.accordion .col div input,.accordion .col3 div input,.accordion .col6 div input{float:left;width:auto !important;min-height:20px !important;display:block}
.accordion .col2{float:left;width:100%;min-height:200px;margin:0 0 1.5em 0;padding:0 0.5em}
@media (min-width: 768px){.accordion .col2{width:50%}}
.accordion .col3{float:left;width:100%;min-height:100px;margin:0 0 1.5em 0;padding:0 0.5em}
@media (min-width: 768px){.accordion .col3{width:33.33333333333333%;min-height:250px}}
@media (min-width: 768px){.accordion .item-2 .col3{min-height:140px}}
.accordion .col6{float:left;width:100%;min-height:200px;margin:0;padding:0}
@media (min-width: 768px){.accordion .col6{width:16.66666666666667%}}

.accordion h3 {
	width:100%;
	padding:em(5) em(15);
	display: block;
	clear: both;
	color:#fff;
	text-align:left;
	font-size:em(24);
	padding-left:em(40);
	margin-bottom:em(7);
	background:$colone url(#{$assetPath}/plus.svg) no-repeat 15px center;
	background-size:23px 23px;
	cursor:pointer;
}
.accordion h3.ui-state-active {
	background:$colone url(#{$assetPath}/minus.svg) no-repeat 15px center;
	background-size:23px 23px;
}

.accordion .dropdown .col {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	@include bp(tablet) {
		width:25%;
	}
	label {
		float:left;
	}
	input {
		width:10xp;
		height:10px;
		float:left;
	}
}

#reset {
  /*  bottom: -35px; */
    position: absolute;
    right: 180px;
}
input[type=submit].search-journal {
  /* float:right; */
	float: none;
  width: 100%;
  display: block;
  padding: 0;
  text-align: right;
  color: #fff;
  cursor: pointer;
  min-height: 35px;
  background: url(assets/images/search.svg) no-repeat top right;
  border: 0;
}
/* NEW */
/*.journal-selector {
	padding: 30px;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	box-shadow: 0px 2px 18px 0px rgb(0 0 0 / 30%);
	width: 100%;
	max-width: 1080px;
	margin: auto;
}
.journal-selector h1, .journal-selector h2 {
  color: #3FC07A;
	margin-top: 1rem;
}
.journal-selector h2 {
	margin-top: 2rem;
	font-size: 34px;
}
h2.journal-fit {
	margin-top: 3rem;
}
.journal-selector h3 {
	font-size: 18px;
	font-weight: 600;
	margin-top: 2rem;
}
.journal-selector ul {
	list-style:circle;
	margin-left: 40px;
}*/
/* BLOG POSTS */
.et_pb_post_content_0_tb_body img {
	box-shadow: none!important;
}
.et_pb_text a, .et_pb_blurb_description a, .content__gdprLegal a, .et_pb_contact_field a, .journal-selector a {
	text-decoration: none;
	border-bottom: 1px solid #8d3dc2;
}
.et_pb_contact_field a {
	font-weight: 500;
	color: #8d3dc2;
}
.et_pb_text a:focus, .et_pb_text a:hover, .et_pb_blurb_description a:focus, .et_pb_blurb_description a:hover, .content__gdprLegal a:focus, .content__gdprLegal a:hover, .et_pb_contact_field a:focus, .et_pb_contact_field a:hover, .journal-selector a:focus, .journal-selector a:hover, #ez-toc-container a:focus, #ez-toc-container a:hover  {
	text-decoration: none;
	background-color: #8d3dc2;
	color: #fff;
}
.menu-footer-container a {
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.menu-footer-container a:focus, .menu-footer-container a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #8d3dc2!important;
}
.et_pb_contact_form_0.et_pb_contact_form_container .input[type="checkbox"]+label i {
	border-color: #8d3dc2!important;
}
#ez-toc-container a {
	color: #8d3dc2;
}
@media only screen and ( max-width: 479px ) {
	.et_pb_main_blurb_image {display: none!important;}
	h2, h3 {font-size: 36px!important;}
}
h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal;
}
